# Set Preferred Region for VPP App API to set the preferred App Store region for a VPP app. This region is cached and used when fetching app info from iTunes. Endpoint: PUT /v2/itunesapps/{appleAppId}/preferred-region Version: 1.0.0 Security: apiKey ## Path parameters: - `appleAppId` (string, required) The Apple App Store ID of the VPP app (e.g., "361309726") ## Request fields (application/json): - `preferred_region` (string, required) ISO 3166-1 alpha-2 country code for the preferred App Store region (e.g., 'US', 'JP') Example: "US" ## Response 200 fields (application/json): - `content` (object) - `content.message` (string) Example: "Preferred region updated successfully" ## Response 400 fields (application/json): - `code` (integer, required) - `message` (string, required) - `content` (object) ## Response 401 fields (application/json): - `code` (integer, required) - `message` (string, required) - `content` (object) ## Response 404 fields (application/json): - `code` (integer, required) - `message` (string, required) - `content` (object) ## Response 500 fields (application/json): - `code` (integer, required) - `message` (string, required) - `content` (object)